/**/

/*fonts*/
body{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', serif;
	font-weight:500;
}


.section-heading-white {
	color: #fff
}




/*form*/

.form-group .form-control {
	border: 1px solid #b0b0b0;
	color: #555;
}

.form-group .form-control:focus {
	box-shadow: none;
    border-color: #0096db;
}

.form-group .form-control.error {
	border-color: #e74c3c;
}


.form-group label.error {
	color: #e74c3c;
	font-style: italic;
}

.blog-listing-header .section-info-white,
.blog-listing-header .signature-info,
.featured-listing-header .section-info-white,
.featured-listing-header .signature-info,
.single-petition-header .progress-wrapper-white div.progress+span,
.single-petition-header .section-info-white,
.single-petition-header .signature-info {
	color: #fff
}


.form-group.has-error.is-focused input.form-control,
.form-group.is-focused input.form-control,
.form-group.is-focused textarea.form-control,
.form-group.subscribe-input.has-error.is-focused input {
	background: 0 0
}


/*footer*/
footer#footer {
    background-color: #063b54;
    background-image: -webkit-gradient(linear,left top,right bottom,from(#063b54),to(#0096db));
    background-image: -webkit-linear-gradient(left top,#063b54,#0096db);
    background-image: -moz-linear-gradient(left top,#063b54,#0096db);
    background-image: -o-linear-gradient(left top,#063b54,#0096db);
    background-image: -ms-linear-gradient(left top,#063b54,#0096db);
    background-image: linear-gradient(left top,#063b54,#0096db);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#063b54',EndColorStr='#0096db');

	padding-top: 4rem;
	padding-bottom: 4rem;
	color: #fff;
}

footer#footer p {
	line-height: 2.0999999999999996rem;
	color: #fff
}

footer#footer .footer-logo {
	display: inline-block;
	margin-top: 0
}

footer#footer .footer-logo img {
	filter: brightness(800%)
}

footer#footer .stay_connected_title {
	margin-top: 0
}

footer#footer .subscribe-form .subscribe-form-action {
	width: 100%;
	display: flex;
	align-items: center;
	border: 1px solid #fff;
	border-radius: 25px;
	overflow: hidden;
	margin-bottom: 15px
}

footer#footer .subscribe-form .subscribe-form-action .subscribe-input {
	width: 75%;
	margin: 0
}

footer#footer .subscribe-form .subscribe-form-action .subscribe-input input {
	background: 0 0;
	border: 0;
	box-shadow: none;
	outline: 0;
	padding-left: 25px;
	color: #fff
}

footer#footer .subscribe-form .subscribe-form-action .subscribe-input input:active,
footer#footer .subscribe-form .subscribe-form-action .subscribe-input input:focus,
footer#footer .subscribe-form .subscribe-form-action .subscribe-input input:hover {
	border: 0;
	outline: 0;
	box-shadow: none
}

footer#footer .subscribe-form .subscribe-form-action .subscribe-btn {
	width: 25%;
	margin: 0;
	background: #fff
}

footer#footer .subscribe-form .subscribe-form-action .subscribe-btn .btn {
	background: #fff;
	font-size: 16px;
	padding: 11px 30px;
	width: 100%;
	border-color: transparent;
	color: #263961
}

footer#footer .subscribe-form .subscribe-form-action .subscribe-btn .btn:active,
footer#footer .subscribe-form .subscribe-form-action .subscribe-btn .btn:focus,
footer#footer .subscribe-form .subscribe-form-action .subscribe-btn .btn:hover {
	padding: 11px 30px;
	background: rgba(255, 255, 255, .8);
	color: #5f7ec1
}

@media (max-width:1200px) {
	footer .subscribe-form .subscribe-form-action .subscribe-input {
		width: 65%
	}
	footer .subscribe-form .subscribe-form-action .subscribe-btn {
		width: 45%
	}
}